
#stacks_in_510_page6 {
	background-color: rgba(21, 44, 91, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 0px 0px 1px 0px;
}
#stacks_in_38_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_38_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_38_page6 #jwresp_col2_stacks_in_38_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_38_page6 #jwresp_col1_stacks_in_38_page6,#stacks_in_38_page6 #jwresp_col2_stacks_in_38_page6{width:100%;float:none;display:block}#stacks_in_38_page6 #jwresp_col1_stacks_in_38_page6{margin-bottom:15px}}

#stacks_in_38_page6 {
	padding: 18px 0px 0px 0px;
}
#stacks_in_43_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_43_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_43_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_43_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_43_page6 .fluid-image.align-right img {
  float: right; }
#stacks_in_512_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_512_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_512_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_512_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_512_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_521_page6 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_518_page6 {
	padding: 0px 0px 15px 20px;
}

#stacks_in_520_page6 {
	padding: 0px 0px 15px 20px;
}

#stacks_in_507_page6 {
	padding: 20px 0px 11px 0px;
}
/* @group Reset */

#stacks_in_523_page6 *,
#stacks_in_523_page6 *:before,
#stacks_in_523_page6 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#stacks_in_523_page6 {
	
}

.dataTables_wrapper .dataTables_filter input {
	margin-left: initial !important;
}

#stacks_in_523_page6 #seo-wrapper-stacks_in_523_page6 ul {
	padding: 0 0 0 20px;
	margin: 0;
	list-style: disc;
}

#stacks_in_523_page6 #seo-wrapper-stacks_in_523_page6 li {
	padding-left: 5px;
	margin: 0;
}

#preview-stacks_in_523_page6 {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 999;
}

h3.seorx {
	margin-top: 50px;
}

/* @end */


/**/

/* Edit mode styling */

/**/

/* @group Indexing status */

#indexingStatus-stacks_in_523_page6 {

}

#indexingStatus-stacks_in_523_page6 .statusDot {
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	margin-right: 10px;
	border-radius: 50%;
	border: 1px solid #000000;
}

#indexingStatus-stacks_in_523_page6 .statusDescription {
	margin-left: 30px;
	display: block;
}

#indexingStatus-stacks_in_523_page6.green .statusDot {
	background: green;
}

#indexingStatus-stacks_in_523_page6.amber .statusDot {
	background: #FFFF66;
}

#indexingStatus-stacks_in_523_page6.red .statusDot {
	background: red;
}

#indexingStatus-stacks_in_523_page6.green p.noGoogle,
#indexingStatus-stacks_in_523_page6.green p.none {
	display: none;
}

#indexingStatus-stacks_in_523_page6.amber p.all,
#indexingStatus-stacks_in_523_page6.amber p.none {
	display: none;
}

#indexingStatus-stacks_in_523_page6.red p.all,
#indexingStatus-stacks_in_523_page6.red p.noGoogle {
	display: none;
}

/* @end */
